|Next time
if violation.alternative == 'null'
	|be more careful and remember to eat healthy!
if violation.alternative != 'null'
	|try with some
if violation.alternative != 'null'
	|!{violation.alternative}!
